@font-face {
	font-family: 'Soin Sans Neue';
	src: local('Soin Sans Neue Bold'), local('SoinSansNeue-Bold'),
		url('../fonts/SoinSansNeue-Bold.woff2') format('woff2'),
		url('../fonts/SoinSansNeue-Bold.woff') format('woff');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Arial';
	src: local('Arial'), local('ArialMT'),
		url('../fonts/ArialMT.woff2') format('woff2'),
		url('../fonts/ArialMT.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Arial';
	src: local('Arial Bold'), local('Arial-BoldMT'),
		url('../fonts/Arial-BoldMT.woff2') format('woff2'),
		url('../fonts/Arial-BoldMT.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}